/***
Japanese.lproj/Localizable.strings
updated by make_strings 2005-05-05 18:02:57 +0700
add comments above this one
***/


/*** Strings from ../../AddPanelController.m ***/
/* File: ../../AddPanelController.m:43 */
"Add Comment" = "コメント追加";
/* File: ../../AddPanelController.m:46 */
"Cancel" = "キャンセル";
/* File: ../../AddPanelController.m:44 */
"Choose a comment to add:" = "追加するコメントを選択:";
/* File: ../../AddPanelController.m:45 */
"OK" = "OK";


/*** Strings from ../../Controller.m ***/
/* File: ../../Controller.m:62 */
"Add Comment..." = "コメントを追加...";
/* File: ../../Controller.m:70 */
"Arrange In Front" = "前面に表示";
/* File: ../../Controller.m:52 */
"Close" = "閉じる";
/* File: ../../Controller.m:72 */
"Close Window" = "閉じる";
/* File: ../../Controller.m:60 */
"Copy" = "コピー";
/* File: ../../Controller.m:59 */
"Cut" = "切り取り";
/* File: ../../Controller.m:63 */
"Delete Comment" = "コメントを削除";
/* File: ../../Controller.m:48 */
/* File: ../../Controller.m:79 */
"Document" = "ドキュメント";
/* File: ../../Controller.m:80 */
/* File: ../../Controller.m:57 */
"Edit" = "編集";
/* File: ../../Controller.m:43 */
"Help..." = "ヘルプ...";
/* File: ../../Controller.m:83 */
"Hide" = "隠す";
/* File: ../../Controller.m:39 */
/* File: ../../Controller.m:78 */
"Info" = "インフォメーション";
/* File: ../../Controller.m:41 */
"Info Panel..." = "表示...";
/* File: ../../Controller.m:71 */
"Miniaturize Window" = "最小化";
/* File: ../../Controller.m:50 */
"Open..." = "開く...";
/* File: ../../Controller.m:61 */
"Paste" = "貼り付け";
/* File: ../../Controller.m:42 */
"Preferences..." = "オプション...";
/* File: ../../Controller.m:84 */
"Quit" = "終了";
/* File: ../../Controller.m:51 */
"Save..." = "保存...";
/* File: ../../Controller.m:82 */
"Services" = "サービス";
/* File: ../../Controller.m:81 */
/* File: ../../Controller.m:68 */
"Windows" = "ウィンドウ";


/*** Strings from ../../EditorWindowController.m ***/
/* File: ../../EditorWindowController.m:44 */
"Channels:" = "チャンネル:";
/* File: ../../EditorWindowController.m:47 */
"High Bitrate:" = "高ビットレート:";
/* File: ../../EditorWindowController.m:43 */
"Length:" = "長さ:";
/* File: ../../EditorWindowController.m:48 */
"Low Bitrate:" = "低ビットレート:";
/* File: ../../EditorWindowController.m:46 */
"Nominal Bitrate:" = "平均ビットレート:";
/* File: ../../EditorWindowController.m:45 */
"Sample Rate:" = "サンプルレート:";


/*** Strings from ../../PreferencesWindowController.m ***/
/* File: ../../PreferencesWindowController.m:51 */
"Default comments to use:" = "デフォルト・コメント:";
/* File: ../../PreferencesWindowController.m:52 */
"If you find you want to use a tag that you haven't set to default, you can add any of the comment tags to a file, by selecting 'Add comment' from the 'Edit' menu when you are editing a file."
= "デフォルトで設定されていないタグを使用したい場合、（Edit）メニューから（コメント追加）を選択し、ファイルにコメントを追加できます。";
/* File: ../../PreferencesWindowController.m:50 */
"Preferences" = "好み";
